Page MenuHomePhabricator

Create more trusty nodes in anticipation of the default for jsub switching to trusty
Closed, ResolvedPublic

Description

It's happening the week of 2016-10-17. We currently have 21 trusty exec nodes mostly not very loaded. If we create 10 extra trusty nodes, that should take up the whole new traffic no problem. It should also allow us to decom at least 10 precise nodes a week after the switchover, and will probably hold fine even as we deprecate precise completely.

Event Timeline

Restricted Application added a project: Cloud-Services. · View Herald TranscriptOct 3 2016, 4:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 updated the task description. (Show Details)Oct 3 2016, 4:21 PM
bd808 added a subscriber: bd808.
bd808 triaged this task as High priority.Oct 19 2016, 4:13 PM
bd808 moved this task from Triage to Backlog on the Toolforge board.
bd808 closed this task as Resolved.Oct 26 2016, 5:10 PM
bd808 assigned this task to Andrew.